import { useBlockProps, InnerBlocks } from "@wordpress/block-editor";
const Save = ({ attributes: { isMultiOpen } }) => {
  const blockProps = useBlockProps.save({
    className: `accordion${isMultiOpen ? "  is-multiselect" : ""}`,
  });
  return (
    <div {...blockProps}>
      <InnerBlocks.Content />
    </div>
  );
};

export default Save;
